@charset "utf-8";
/* CSS Document */



*{ margin:0px; padding:0px;}
body{ overflow-x:hidden; width:100%; height:100%; font-family:"微软雅黑"; font-size:12px;}
html{ width:100%; height:100%;}
ul,li,ol{ list-style:none;}
a{ text-decoration:none;}
img{width: 100%; cursor: pointer;}
.clear{ clear:both;}
textarea{reszie:none;}/*禁止改变大小*/
/*清楚苹果按钮样式*/
input[type=”button”], input[type=”submit”], input[type=”reset”] {-webkit-appearance: none;}



/*top*/
.top{ width:100%; height:50px; text-align:center; background:#133a73;}
.top_logo{ width:180px; margin-top:10px;}
.top_fl{ position:absolute; left:0px; top:0px; z-index:9; width:50px; height:50px; background:url(../img/top_fl.png) center center no-repeat; background-size:10px;}
.top_fr{ position:absolute; right:0px; top:0px; z-index:9; width:50px; height:50px; background:url(../img/top_fr.png) center center no-repeat; background-size:19px;}
.top_fr2{ display:none; position:absolute; right:0px; top:0px; z-index:9; width:50px; height:50px; background:url(../img/top_fr.png) center center no-repeat; background-size:19px;}
.top_home{ position:absolute; left:0px; top:0px; z-index:999; width:50px; height:50px; background:url(../img/homne.png) center center no-repeat; background-size:19px; display:block;}
.top_cen{ width:calc(100% - 100px); height:50px; text-align:center; line-height:50px; margin-left:50px; font-size:16px; color:#000; overflow:hidden;}
.top_height{ width:100%; height:50px;}



/*menu*/
.menu{ position:fixed; top:0px; width:100%; height:0%; overflow:hidden; z-index:999; background:rgba(0,0,0,0.6);}
.nav{ width:100%; height:calc(100% - 40px);}
.nav_fl{ display:none; float:left; width:55%; height:100%; overflow-x:hidden; overflow-y:scroll;}
.nav_fl a{ float:left; width:calc(100% - 12px); height:40px; line-height:40px; text-align:center; color:#FFF; margin-top:5px; margin-left:5px; border:1px solid #FFF; font-size:14px;}
.nav_fr{ float:right; width:45%; height:100%; overflow-x:hidden; overflow-y:scroll; background:rgba(0,0,0,0.6);}
.nav_fr a{ float:left; width:100%; height:50px; line-height:50px; text-align:center; color:#FFF; font-size:15px; margin-top:5px;}



/*banenr*/
#banner_box{ width:100%; overflow:hidden; z-index:1;}
#banner_box ul{ width:100%;}
#banner_box ul li{ width:100%; position:relative;}
#banner_box ul li a{ margin:0px;}
#banner_box ul li a img{ float:left; width:100%;}



/*fenlei*/
.fenlei{ width:100%; margin-top:10px;}
.fenlei a{ float:left; width:calc((100% / 3) - 13px); margin-left:10px;}
.fenlei a img{ float:left; width:100%;}
.fenlei a div{ float:left; width:100%; height:30px; line-height:30px; text-align:center; font-size:12px; color:#666;}



/*lanmu*/
.lanmu{ width:calc(100% - 20px); height:40px; margin-left:10px; border-bottom:2px solid #1b5ec0; clear:both; padding-top:5px;}
.lanmu div{ float:left; padding:0px 3px; height:40px; line-height:40px; font-size:17px; color:#333;}
.lanmu a{ float:right; padding:0px 3px; height:40px; line-height:40px; font-size:12px; color:#666;}



/*zjlf*/
.zjlf{ width:calc(100% - 30px); margin-left:15px; line-height:25px; font-size:14px;}
.zjlf img{ max-width:100%;}
.zjlf *{ font-size:14px;}



/*xwzx*/
.xwzx{ width:calc(100% - 20px); margin-left:10px; padding-top:5px;}
.xwzx a{ float:left; width:100%; height:30px; border-top:1px dashed #999;}
.xwzx a div{ float:left; width:calc(100% - 110px); height:30px; line-height:30px; color:#333; font-size:14px; overflow:hidden;}
.xwzx a span{ float:right; width:110px; height:30px; line-height:30px; text-align:center; color:#333; font-size:14px;}



/*foot*/
.foot{ width:100%; height:50px; border-top:1px solid #1b5ec0; margin-top:10px;}
.foot a{ float:left; height:50px; line-height:50px; color:#999; font-size:13px; padding-left:30px;}
.foot_shou{ float:left; width:30px;}
.foot_er{ width:calc(((100% - 60px) / 3) - 30px);}

.foot1{ background:url(../img/f1.png) left 5px center no-repeat; background-size:20px;}
.foot2{ background:url(../img/f2.png) left 5px center no-repeat; background-size:15px;}
.foot3{ background:url(../img/f3.png) left 5px center no-repeat; background-size:20px;}
.foot4{ background:url(../img/f4.png) left 5px center no-repeat; background-size:20px;}

.foot1h{ background:url(../img/f1h.png) left 5px center no-repeat; background-size:20px; color:#000 !important;}
.foot2h{ background:url(../img/f2h.png) left 5px center no-repeat; background-size:15px; color:#000 !important;}
.foot3h{ background:url(../img/f3h.png) left 5px center no-repeat; background-size:20px; color:#000 !important;}
.foot4h{ background:url(../img/f4h.png) left 5px center no-repeat; background-size:20px; color:#000 !important;}



/*lanmu*/
.fenye_lanmu{ width:calc(100% - 20px); height:40px; line-height:40px; margin-left:10px; border-bottom:2px solid #1b5ec0; clear:both; padding-top:5px; font-size:17px; color:#333; text-align:center;}



/*fenye_list*/
.fenye_list{ width:calc(100% - 20px); margin-left:10px; padding-top:5px;}
.fenye_list a{ float:left; width:100%; height:30px; border-top:1px dashed #999;}
.fenye_list a div{ float:left; width:calc(100% - 110px); height:30px; line-height:30px; color:#333; font-size:14px; overflow:hidden;}
.fenye_list a span{ float:right; width:110px; height:30px; line-height:30px; text-align:center; color:#333; font-size:14px;}



/*fenye_img*/
.fenye_img{ width:100%; margin-top:10px;}
.fenye_img a{ float:left; width:calc((100% / 3) - 13px); margin-left:10px;}
.fenye_img a img{ float:left; width:100%;}
.fenye_img a div{ float:left; width:100%; height:30px; line-height:30px; text-align:center; font-size:12px; color:#666;}



/*fenye_body*/
.fenye_body{ width:calc(100% - 30px); margin-left:15px; line-height:25px; font-size:14px;}
.fenye_body img{ max-width:100%;}
.fenye_body *{ font-size:13px;}
.fenye_body video{ width:100%;}
.fenye_body embed{ width:100%;}
.fenye_body iframe{ width:100%;}



/*pages*/
.pages { width:100%; font-family:"微软雅黑"; font-size:14px; color:#333; padding:20px 0px; clear:both;}
.pages ul{ }
.pages ul li { float:left; width:calc(25% - 14px); height:28px; line-height:28px; border:1px solid #1b5ec0; text-align:center; margin-left:10px;}
.pages ul li a { display:block; color:#1b5ec0;}
.pages ul .current { color:#FFF; background:#1b5ec0; border:none; height:30px; line-height:30px;}














